/*============SECTION SIMILAR GAMES================*/

 section.more-games h2{
	text-align:center;
}

 section.more-games ul {
	text-align:center;
	margin-bottom:15%;
}

 section.more-games  ul li{
	display:inline-block;
	width:27%;
	margin:20px 1%;
}

 section.more-games  ul li img{
	width:100%;
	height:auto;
}

/*=================RESPONSIVE====================*/

@media (max-width: 1280px) {

 section.more-games ul li {
	width:46%;
}
}

@media (max-width: 680px) {

 section.more-games ul li {
	width:100%;
}
}